Loading...
Searching...
No Matches
XrdClUtils.hh File Reference
`#include <string>`
`#include <vector>`
`#include "XrdCl/XrdClStatus.hh"`
`#include "XrdCl/XrdClLog.hh"`
`#include "XrdCl/XrdClURL.hh"`
`#include "XrdCl/XrdClXRootDResponses.hh"`
`#include "XrdCl/XrdClPropertyList.hh"`
`#include "XrdCl/XrdClDefaultEnv.hh"`
`#include "XrdCl/XrdClConstants.hh"`
`#include "XrdCl/XrdClPostMaster.hh"`
`#include "XrdCl/XrdClXRootDTransport.hh"`
`#include "XrdNet/XrdNetUtils.hh"`
`#include "XrdOuc/XrdOucTUtils.hh"`
`#include <sys/time.h>`
Include dependency graph for XrdClUtils.hh:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | XrdCl::ScopedDescriptor
| Smart descriptor - closes the descriptor on destruction. More...
class | XrdCl::Utils
| Random utilities. More...

## Namespaces

namespace | XrdCl